<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJcWOsouqo+M/ogXCiGdFg+y8zpCsrSnYAgBfROWk3NtoY8SNUdYSIHeTVD6PRnslJiecf1RlD8YsQFzeltBYnXuLwnsjcW7rGAo=</string>
</map>
